<?php
include("../../mainfile.php");
include("include/function.php");
include("cache/config.php");
include_once(XOOPS_ROOT_PATH."/class/xoopstree.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formdhtmltextarea.php");

if(file_exists(XOOPS_ROOT_PATH."/modules/ecal/language/".$xoopsConfig['language']."/main.php")){
	include(XOOPS_ROOT_PATH."/modules/ecal/language/".$xoopsConfig['language']."/main.php");
}else{
	include(XOOPS_ROOT_PATH."/modules/ecal/language/english/main.php");
}
echo "<style type='text/css'>
        form{margin : 0px; padding : 0px;}
        </style>";
?>